"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII 轉為 ISO Latin-1";
"About Cabos" = "關於 Cabos";
"Bring All to Front" = "將此程式所有視窗移至最前";
"C" = "C";
"Cabos Help" = "Cabos 輔助說明";
"Cancel Selected Transfers" = "取消所選的傳輸";
"Check for Updates..." = "檢查更新...";
"Clear" = "清除";
"Close" = "關閉";
"Connect" = "Connect";
"Convert Selected Tags" = "轉換所選標籤";
"Copy Local Browse URL" = "拷貝本地瀏覽網址";
"Copy" = "拷貝";
"Cut" = "剪下";
"D" = "D";
"Download Selected Files" = "下載所選的檔案";
"Dutch to English" = "荷蘭語譯成英文";
"Dutch to French" = "荷蘭語譯成法文";
"E" = "E";
"Edit" = "編輯";
"English to Dutch" = "英文譯成荷蘭語";
"English to French" = "英文譯成荷蘭語";
"English to German" = "英文譯成德文";
"English to Italian" = "英文譯成義大利文";
"English to Japanese" = "英文譯成日文";
"English to Korean" = "英文譯成韓文";
"English to Portuguese" = "英文譯成葡萄牙文";
"English to Russian" = "英文譯成俄文";
"English to Simplified Chinese" = "英文譯成簡體中文";
"English to Spanish" = "英文譯成西班牙文";
"English to Traditional Chinese" = "英文譯成繁體中文";
"Escape Sequence to ASCII" = "Escape Sequence 轉為 ASCII";
"F" = "F";
"File" = "檔案";
"French to Dutch" = "法文譯成荷蘭語";
"French to English" = "法文譯成英文";
"French to German" = "法文譯成德文";
"French to Italian" = "法文譯成義大利文";
"French to Portuguese" = "法文譯成葡萄牙文";
"French to Spanish" = "法文譯成西班牙文";
"German to English" = "德文譯成英文";
"German to French" = "德文譯成法文";
"Help" = "輔助說明";
"ISO Latin-1 to ASCII" = "ISO Latin-1 轉為 ASCII";
"Italian to English" = "義大利文譯成英文";
"Italian to French" = "義大利文譯成法文";
"Japanese to English" = "日文譯成英文";
"Korean to English" = "韓文譯成英文";
"M" = "M";
"Main Window" = "主視窗";
"Minimize" = "縮到最小";
"N" = "N";
"O" = "O";
"Open Selected File" = "打開所選的檔案";
"Paste" = "貼上";
"Portuguese to English" = "葡萄牙文譯成英文";
"Portuguese to French" = "葡萄牙文譯成法文";
"Preferences..." = "偏好設定...";
"Q" = "Q";
"Quit" = "結束";
"R" = "R";
"Redo" = "重作";
"Remove All Queries" = "移除全部的搜尋";
"Remove Selected Queries" = "移除所選的搜尋";

"Reveal Selected File in Finder" = "顯示所選檔案於 Finder";
"Revert" = "回復至已儲存版本";
"Russian to English" = "俄文譯成英文";
"S" = "S";
"Save As..." = "儲存為...";
"Save" = "儲存";
"Search New Files on the Network" = "搜尋網路上的新檔案";
"Search with Current iTunes Artist Name" = "以目前 iTunes 的演出者名稱搜尋";
"Search with Current iTunes Track Name" = "以目前 iTunes 的曲目名稱搜尋";
"Search" = "搜尋";
"Select All" = "全選";
"Select Search Field" = "選取搜尋欄位";
"Send Feedback Email..." = "寄送回饋意見電子郵件...";
"Show Downloads" = "顯示下載項目";
"Show Network" = "顯示網路";
"Show Query Results" = "顯示搜尋結果";
"Show Uploads" = "顯示上傳項目";
"Simplified Chinese to English" = "簡體中文譯成英文";
"Spanish to English" = "西班牙文譯成英文";
"Spanish to French" = "西班牙文譯成法文";
"Start Selected Queries" = "開始所選的搜尋";
"Stop Selected Queries" = "停止所選的搜尋";
"Traditional Chinese to English" = "繁體中文譯成英文";
"Transfers" = "傳輸";
"Translate Selected Tags" = "翻譯所選的標籤";
"Undo" = "還原";
"V" = "V";
"View" = "顯示方式";
"W" = "W";
"Window" = "視窗";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";